<?xml version="1.0"?>
<form string="Change Contract Holder">
    <label name="contract"/>
    <field name="contract"/>
    <label name="party"/>
    <field name="party"/>
    <label name="end_date"/>
    <field name="end_date" colspan="3"/>
    <label name="description"/>
    <field name="description" colspan="3"/>
</form>

